@media (max-width: 1300px) and (min-width: 1200px) {
	/*slider_results*/
	#property_results .property_snippet .flex-viewport {
		max-width: 320px;
	    max-height: 280px;
	}

	#property_results .property_snippet .flexslider {
		width:320px;
		zoom:0;
	}

	/*slider_listing*/
	#recent_similar_properties .flexslider .slides > li {
		width:172px !important;
		margin-right:9px;
	}

	#property_results .property_snippet .flexslider .slides img {
	  margin-left:-55px;
	}

}

@media (max-width: 1200px) and (min-width: 991px) {
	
	/*slider_listing*/
	#recent_similar_properties .flexslider .slides > li {
		width:145px !important;
		margin-right:9px;
	}

}

@media (max-width: 991px) {
	
	/*slider_results*/
	#property_results .property_snippet .flex-viewport {
		max-width: 290px;
	    max-height: 240px;
	}

	#property_results .property_snippet .flexslider {
		width:290px;
		zoom:0;
	}

	#property_results .property_snippet .flexslider .slides img {
	  height:240px;
	}
	
	/*slider_listing*/
	#recent_similar_properties .flexslider .slides > li {
		width:232px !important;
	}

	#recent_similar_properties .flexslider {
		margin-bottom:5px;
	}

	#property_results .property_snippet .flexslider .slides img {
	   margin-left:0px;
	}


}

@media (max-width: 767px) {
	
	/*slider_results*/
	#property_results .property_snippet .flex-viewport {
		max-width: 100%;
	    max-height: 200px;
	}

	#property_results .property_snippet .flexslider {
		width:100%;
		zoom:0;
		height:100%;
	}

	#property_results .property_snippet .flexslider .slides img {
	   width:100%;
	   height:auto;
	   /*there was no 120px margin*/
	   margin-top:-10%;
	   margin-left:0px;
	}

	#property_results .property_snippet .slider {
		width:100%;
		height:200px;
	}

	/*slifer_listing*/
	#listing .carousel.flexslider .slides img {
		height:100px !important;
	}

	#listing .carousel.flexslider li {
		height:100px;
	}

	#listing .slider.flexslider .flex-direction-nav {
		bottom:-70px;
	}

}

@media (max-width: 767px) and (min-width: 400px)  {
	
	/*slider_listing*/
	#listing .flexslider .slides img {
	  margin-top:0px;
	}


}

@media (max-width: 580px) {

	#recent_similar_properties .flexslider .slides > li {
		width:182px !important;
	}

	#listing .carousel.flexslider .slides img {
		height:80px !important;
	}

	#listing .carousel.flexslider li {
		height:80px;
		/*width:130px !important;*/
	}

	#listing .slider.flexslider .flex-direction-nav {
		bottom:-60px;
	}


}


@media (max-width: 550px) {
	
	/*slider_results*/
	#property_results .property_snippet .flex-viewport {
		max-width: 100%;
	    max-height: 170px;
	}

	#property_results .property_snippet .flexslider {
		width:100%;
		zoom:0;
	}

	#property_results .property_snippet .flexslider .slides img {
	   width:120%;
	   height:auto;
	   margin-top:0px;
	}

	#property_results .property_snippet .slider {
		width:100%;
		height:170px;
	}

}


@media (max-width: 465px) {
	
	/*slider_results*/
	#property_results .property_snippet .flex-direction-nav {
		display:none;
	}

	#property_results .property_snippet .flexslider .slides img {
		/*was 150%*/
	   width:100%; 
	   height:auto;
	}

}



